## brailleutils 1.2~b

=== debian/changelog ===
brailleutils (1.2~b-2) unstable; urgency=low

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 3.9.3 (no changes).

  [ Sebastian Humenda ]
  * Fixed a problem with broken symlinks in /usr/share/java

  [ Giovanni Mascellani ]
  * Non-maintainer upload.
  * Remove libwoodstox-java dependency.

 -- Sebastian Humenda <shumenda@gmx.de>  Sat, 02 Mar 2012 21:21:13 +0200

brailleutils (1.2~b-1) unstable; urgency=low

  * Initial release, packaged as a dependency for odt2braille. (Closes: #630200)

 -- Sebastian Humenda <shumenda@gmx.de>  Sat, 27 Aug 2011 12:21:13 +0200
