=== debian/control ===
Source: brailleutils
Section: java
Priority: extra
Maintainer: Sebastian Humenda <shumenda@gmx.de>
Build-Depends: debhelper (>= 7.0.50~), ant (>= 1.8~), ant-optional,
	default-jdk, libsaxonb-java, libstax-java, libjing-java, libxerces2-java,
	libjaxp1.3-java, libisorelax-java
Standards-Version: 3.9.3
Homepage: http://brailleutils.googlecode.com

Package: libbrailleutils-java
Architecture: all
Depends: ${misc:Depends}, libsaxonb-java, libstax-java, libjing-java,
	libxerces2-java, libjaxp1.3-java, libisorelax-java
Description: cross platform library for embossing/converting PEF-files
 BrailleUtils provides a cross platform API for embossing and converting
 braille in PEF-format.  It also supports conversion to and from commonly used
 "braille" text formats.
 .
 The library is written in Java and contains basic user interfaces for common
 operations.

Package: libbrailleutils-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: cross platform library for embossing/converting PEF-files
 BrailleUtils provides a cross platform API for embossing and converting
 braille in PEF-format.  It also supports conversion to and from commonly used
 "braille" text formats.
 .
 The library is written in Java and contains basic user interfaces for common
 operations.
 .
 This file contains the user and the developer documentation.
