=== debian/watch ===
# The source can only be fetched via SVN.
# This makes scanning for tar-gz-files difficult.
# Please look at:
#    https://brailleutils.googlecode.com/svn/
