## brailleutils 1.2.1

=== debian/changelog ===
brailleutils (1.2.1-3) unstable; urgency=low

  * add breaks/replaces field to brailleutils (Closes: #718007)
  * integrate library into the maven-repo using maven-repo-helper

 -- Sebastian Humenda <shumenda@gmx.de>  Fri, 16 Aug 2013 20:32:14 +0200

brailleutils (1.2.1-2) unstable; urgency=low

  * add default-jre as dependency for package brailleutils to have the "java"
    command available

 -- Sebastian Humenda <shumenda@gmx.de>  Wed, 29 May 2013 19:35:42 +0200

brailleutils (1.2.1-1) unstable; urgency=low

  [ Sebastian Humenda ]
  * updated to upstream v1.2.1
  * separate front end for brailleutils (available as command with the same
    name)
  * wrote man page for brailleUtils
  * improved debian packaging: moved installation from debian/rules to
    *.install, *.dirs

  [ Samuel Thibault ]
  * control: Add missing junit4 dependency.

 -- Sebastian Humenda <shumenda@gmx.de>  Thu, 11 Apr 2013 18:45:11 +0200
