=== debian/control ===
Source: brailleutils
Section: java
Priority: extra
Maintainer: Sebastian Humenda <shumenda@gmx.de>
Build-Depends: debhelper (>= 7.0.50~), maven-repo-helper, ant (>= 1.8~),
	ant-optional, default-jdk, libstax-java, libjing-java, libjaxp1.3-java,
	junit4
Standards-Version: 3.9.4
Homepage: http://brailleutils.googlecode.com

Package: libbrailleutils-java
Architecture: all
Depends: ${misc:Depends}, libsaxonb-java, libstax-java, libjing-java,
	libxerces2-java, libjaxp1.3-java, libisorelax-java
Description: cross platform library for embossing/converting PEF-files
 BrailleUtils provides a cross platform API for embossing and converting
 braille in PEF-format.  It also supports conversion to and from commonly used
 "braille" text formats.
 .
 The package contains just the library.

Package: libbrailleutils-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: javadoc for brailleUtils for converting/embossing PEF files
 BrailleUtils provides a cross platform API for embossing and converting
 braille in PEF-format.  It also supports conversion to and from commonly used
 "braille" text formats.
 .
 This package contains the user and the developer documentation.

Package: brailleutils
Architecture: all
Depends: ${misc:Depends}, libbrailleutils-java (>= 0.1.2-3), default-jre
Replaces: libbrailleutils-java (<< 1.2.1-3)
Breaks: libbrailleutils-java (<< 1.2.1-3)
Description: command-line interface for the brailleutils library
 BrailleUtils provides a cross platform API for embossing and converting
 braille in PEF-format.  It also supports conversion to and from commonly used
 "braille" text formats.
 .
 This package contains a command-line user interface.
