=== debian/watch ===
version=3
opts=downloadurlmangle=s%.*name=(.*?)&.*%https://brailleutils\.googlecode\.com/files/$1%,filenamemangle=s/.*name=(.*?)&.*/$1/ \
http://code.google.com/p/brailleutils/downloads/list?can=1&q= \
.*name=brailleUtils[\-\._]?(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz|zip|7z|jar)&\S*
# Bart Martens <bartm@debian.org>  Sat, 09 Mar 2013 17:05:44 +0000
