## brailleutils 1.2.3

=== debian/changelog ===
brailleutils (1.2.3-5) unstable; urgency=medium

  * control: Make libbrailleutils-java-doc Multi-Arch: foreign.
  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.1 (no changes).
  * watch: Generalize pattern.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 14 Oct 2019 00:29:19 +0200

brailleutils (1.2.3-4) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 4.2.0 (no changes).
  * control: Move maintenance to a11y team.

  [ Emmanuel Bourg ]
  * Fixed the build failure with Java 10 (Closes: #897482)

 -- Samuel Thibault <sthibault@debian.org>  Thu, 27 Dec 2018 14:53:41 +0100

brailleutils (1.2.3-3) unstable; urgency=medium

  * Use canonical anonscm vcs URL.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.4

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Apr 2018 17:38:37 +0200

brailleutils (1.2.3-2) unstable; urgency=medium

  * Team upload.
  * watch: Update to github repository.
  * Bump Standards-Version to 3.9.6 (no changes).
  * Fix upstream URL.
  * control: Make brailleutils depend on default-jre-headless instead of
    default-jre.
  * rules: Also install pom file for brailleutils-catalog.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 20 Dec 2015 22:49:23 +0100

brailleutils (1.2.3-1) unstable; urgency=low

  [ Sebastian Humenda ]
  * import new upstream version
  * fix old class path problem

  [ Samuel Thibault ]
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Sebastian Humenda <shumenda@gmx.de>  Tue, 11 Mar 2014 22:25:49 +0200

brailleutils (1.2.1+trunk-1) unstable; urgency=low

  * import new upstream version to fix issues related to classpath and jar
   creation

 -- Sebastian Humenda <shumenda@gmx.de>  Fri, 23 Aug 2013 13:41:40 +0200
