=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: brailleutils
 Section: java
-Priority: extra
-Maintainer: Sebastian Humenda <shumenda@gmx.de>
+Priority: optional
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
+Uploaders: Samuel Thibault <sthibault@debian.org>, Sebastian Humenda <shumenda@gmx.de>
 Build-Depends: debhelper (>= 7.0.50~), maven-repo-helper, ant (>= 1.8~),
 	ant-optional, default-jdk, libstax-java, libjing-java, libjaxp1.3-java,
 	junit4
-Standards-Version: 3.9.4
-Homepage: http://brailleutils.googlecode.com
+Standards-Version: 4.4.1
+Homepage: https://github.com/joeha480/brailleutils
+Vcs-Browser: https://salsa.debian.org/a11y-team/brailleutils
+Vcs-Git: https://salsa.debian.org/a11y-team/brailleutils.git
 
 Package: libbrailleutils-java
 Architecture: all
@@ -21,6 +24,7 @@
 
 Package: libbrailleutils-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: javadoc for brailleUtils for converting/embossing PEF files
@@ -32,9 +36,9 @@
 
 Package: brailleutils
 Architecture: all
-Depends: ${misc:Depends}, libbrailleutils-java (>= 0.1.2-3), default-jre
-Replaces: libbrailleutils-java (<< 1.2.1-3)
-Breaks: libbrailleutils-java (<< 1.2.1-3)
+Depends: ${misc:Depends}, libbrailleutils-java (>= 0.1.2-3), default-jre-headless
+Replaces: libbrailleutils-java (<< 1.2.1-3), libbrailleutils-java-doc (<< 1.2.2~b)
+Breaks: libbrailleutils-java (<< 1.2.1-3), libbrailleutils-java-doc (<< 1.2.2~b)
 Description: command-line interface for the brailleutils library
  BrailleUtils provides a cross platform API for embossing and converting
  braille in PEF-format.  It also supports conversion to and from commonly used
