=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

SRC_PACKAGE = brailleutils
PACKAGE = $(SRC_PACKAGE)
LIBPACKAGE = lib$(PACKAGE)-java
SRC_VERSION = 1.2.3
TARBALL = $(SRC_PACKAGE)_$(SRC_VERSION).orig.tar.xz
.PHONY: get-orig-source override_dh_auto_clean override_dh_auto_build override_dh_installchangelogs override_dh_install

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with maven_repo_helper

override_dh_auto_clean:
	-rm -rf ant-build/output/*
	-rmdir lib

override_dh_install:
	mh_installjar -p$(LIBPACKAGE) -l debian/pom.xml ant-build/output/dist/brailleUtils-core.jar
	mh_installjar -p$(LIBPACKAGE) -l debian/pom-catalog.xml ant-build/output/dist/brailleUtils-catalog.jar
	dh_install

override_dh_auto_build:
	mkdir lib # [empty] lib directory is assumeed by build.xml
	ant -DuseExternalJarsOnLinux=true

override_dh_installchangelogs:
	dh_installchangelogs doc/changes.txt

get-orig-source:
	rm -rf get-orig-source $(TARBALL)
	mkdir get-orig-source
	svn export http://brailleutils.googlecode.com/svn/tags/release_1.2.3/ \
		get-orig-source/$(SRC_PACKAGE)-$(SRC_VERSION).orig
	# Remove $SRC/lib/* and $SRC/ant-build/resources, because it's not necessary in Debian, dependencies are in Debian itself available
	rm -rf get-orig-source/$(SRC_PACKAGE)-$(SRC_VERSION).orig/lib/*
	rm -rf get-orig-source/$(SRC_PACKAGE)-$(SRC_VERSION).orig/ant-build/resources
	tar cJf $(TARBALL) -C get-orig-source $(SRC_PACKAGE)-$(SRC_VERSION).orig
	rm -rf get-orig-source
	# policy 4.9 forbids this:
	#mv $(TARBALL) ..

#/usr/share/maven-repo/org/daisy/libs/libbrailleutils-java/libbrailleutils-java-debian.jar /usr/share/java/$(PACKAGE).jar
#understand that command:
#java -cp build/$(PACKAGE)-debian.jar:$(CLASSPATH) $(JAVA_OPTIONS) org.debian.maven.repo.POMCleaner --no-parent --has-package-version --rules=debian/maven.rules pom.xml \
#	debian/.mh/$(PACKAGE)-debian.pom debian/.mh/pom.properties
