=== debian/watch ===
version=3
https://github.com/brailleapps/brailleutils/releases /brailleapps/brailleutils/archive/releases/@ANY_VERSION@@ARCHIVE_EXT@
